<!DOCTYPE html>
<html lang="en">

<head>
    <title>Tabla Ejercicio</title>
    <link rel="stylesheet" href="../Css/tstyle.css">
</head>

<body>
    <main>
        <section>
            <table class="tb1">
                <tr>
                    <th class="tb-title">Vehicle #</th>
                    <th class="tb-title">Category</th>
                    <th class="tb-title">Year</th>
                    <th class="tb-title">Make</th>
                    <th class="tb-title">Model</th>
                    <th class="tb-title">Price</th>
                </tr>
                <tr>
                    <th class="th-num" >1</th>
                    <th rowspan="2">Antique</th>
                    <th>1957</th>
                    <th>Ford</th>
                    <th>Thunderbird</th>
                    <th>14,000</th>
                </tr>
                <tr>
                    <th class="th-num" >2</th>
                    <th>1958</th>
                    <th>Chevrolet</th>
                    <th>Impala</th>
                    <th>3,000</th>
                </tr>
                <tr>
                    <th class="th-num" >3</th>
                    <th rowspan="2">Non-Antique</th>
                    <th>2012</th>
                    <th>BMW</th>
                    <th>Z4</th>
                    <th>40,000</th>
                </tr>
                <tr>
                    <th class="th-num" >4</th>
                    <th>2003</th>
                    <th>Mazda</th>
                    <th>Miata</th>
                    <th>5,000</th>
                </tr>
                <tr>
                    <th colspan="5" class="th-tot">Total:</th>
                    <th class="th-tot">62,000</th>
                </tr>


            </table>
        </section>

    </main>
</body>

</html>